id:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'Akses ke bagian ''{title}'''
    ACCESS_HELP: 'Perbolehkan menampilkan bagian dengan struktur laman dan konten. Perijinan menampilkan dan mengedit dapat diatur melalui pilihan terkait laman, sebagaimana "Perijinan Konten".'
    AddPageRestriction: 'Catatan: Sebagian jenis laman tidak dapat dipilih'
    Cancel: Batal
    ChoosePageParentMode: 'Pilih lokasi untuk laman ini'
    ChoosePageType: 'Pilih jenis laman'
    Create: Buat
    DUPLICATED: '''{title}'' berhasil diduplikasi'
    DUPLICATEDWITHCHILDREN: '''{title}'' dan turunannya berhasil diduplikasi'
    NEWPAGE: '{pagetype} baru'
    PAGENOTEXISTS: 'Laman ini tidak ada'
    PAGETYPEANYOPT: Lain
    PUBALLCONFIRM: 'Mohon terbitkan semua laman pada situs'
    PUBALLFUN: 'Fungsi "Terbitkan Semua"'
    PUBPAGES: 'Selesai: {count} laman terbit'
    PageAdded: 'Laman berhasil dibuat'
    REMOVEDPAGE: 'Menghapus ''{title}'' dari situs terbit'
    REMOVEDPAGEFROMDRAFT: 'Menghapus ''{title}'' dari draf situs'
    RESTORED: 'Pemulihan ''{title}'' sukses'
    RESTORE_DESC: 'Pulihkan versi arsip ke draf'
    RESTORE_TO_ROOT: 'Pulihkan draf pada level teratas'
    RESTORE_TO_ROOT_DESC: 'Pulihkan versi arsip ke draf sebagai halaman level teratas'
    ROLLEDBACKPUBv2: 'Kembali ke versi terbit'
    ROLLEDBACKVERSIONv2: 'Kembali ke versi #{version}.'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 'Di bawah laman lain'
    ParentMode_top: 'Laman atas'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Modus pembanding (pilih dua)'
    REVERTTOTHISVERSION: 'Kembali ke versi ini'
    SHOWUNPUBLISHED: 'Tampilkan versi batalterbit'
    VIEW: tampilkan
    VIEWINGLATEST: 'Versi terakhir sedang ditampilkan.'
    VIEWINGVERSION: 'Versi {version} sedang ditampilkan.'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: Laman
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Semua laman'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Versi pratinjau'
    ARCHIVEDSITEFROM: 'Arsip dari'
    CMS: CMS
    DRAFT: Draf
    DRAFTSITE: 'Draf situs'
    INSTALL_SUCCESS: 'Penginstalan berhasil!'
    LOGGEDINAS: 'Masuk sebagai'
    LOGIN: Masuk
    LOGOUT: Keluar
    NOTEWONTBESHOWN: 'Catatan: pesan ini tidak akan ditampilkan kepada pengunjung'
    NOTLOGGEDIN: 'Tidak masuk'
    PUBLISHED: Terbit
    PUBLISHEDSITE: 'Situs Terbit'
    VIEWPAGEIN: 'Tampikan Laman pada:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Terarsip
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    EMPTY: 'Mohon isikan URL atau klik Batal'
    HelpChars: 'Karakter khusus akan dikonversi secara otomatis atau dihapus.'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Laman ini akan mengarahkan pengguna ke laman lain'
    OTHERURL: 'URL situs web lain'
    REDIRECTTO: 'Arahkan lagi ke'
    REDIRECTTOEXTERNAL: 'Situs web yang lain'
    REDIRECTTOPAGE: 'Laman pada situs Anda'
    YOURPAGE: 'Laman pada situs Anda'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Siapa saja'
    ACCESSHEADER: 'Siapa yang dapat melihat laman ini?'
    ACCESSLOGGEDIN: 'User yang masuk'
    ACCESSONLYTHESE: 'Hanya orang ini saja (pilih dari daftar)'
    ADDEDTODRAFTHELP: 'Laman belum terbit'
    ADDEDTODRAFTSHORT: Darft
    APPEARSVIRTUALPAGES: 'Konten ini akan tampil juga pada laman virtual di bagian {title}.'
    BUTTONCANCELDRAFT: 'Batalkan perubahan draft'
    BUTTONCANCELDRAFTDESC: 'Hapus draft dan kembalikan ke laman terbit'
    BUTTONPUBLISHED: Terbit
    BUTTONSAVED: Tersimpan
    BUTTONUNPUBLISH: Batalterbitkan
    BUTTONUNPUBLISHDESC: 'Hapus laman ini dari situs terbit'
    Comments: Komen-komen
    Content: Konten
    DEFAULTABOUTTITLE: 'Tentang Kami'
    DEFAULTCONTACTTITLE: 'Hubungi Kami'
    DEFAULTHOMETITLE: Beranda
    DEPENDENT_NOTE: 'Laman-laman berikut ini bergantung pada laman ini. Termasuk laman virtual, laman pengarah, dan laman-laman dengan tautan konten.'
    DependtPageColumnLinkType: 'Jenis tautan'
    EDITHEADER: 'Siapa yang dapat mengedit laman ini?'
    EDITORGROUPS: 'Kelompok Editor'
    EDIT_ALL_DESCRIPTION: 'Edit semua laman'
    EDIT_ALL_HELP: 'Bolehkan mengedit semua laman pada situs, terlepas dari pengaturan Akses. Memerlukan perijinan "Akses ke bagian ''Laman''".'
    Editors: 'Kelompok Editor'
    HASBROKENLINKS: 'Laman ini mempunyai tautan yang rusak.'
    HTMLEDITORTITLE: Konten
    INHERIT: 'Warisi dari laman induk'
    LASTUPDATED: 'Terakhir diperbarui'
    LINKCHANGENOTE: 'Mengganti tautan laman ini akan mempengaruhi semua tautan pada laman terkait.'
    MENUTITLE: 'Label navigasi'
    METADESC: Deskripsi
    METADESCHELP: 'Mesin pencari menggunakan konten ini untuk menampilkan hasil pencarian (meskipun tidak mempengaruhi pemeringkatan situs).'
    METAEXTRA: 'Penanda Meta'
    MODIFIEDONDRAFTHELP: 'Laman memiliki perubahan yang tidak terbit'
    MODIFIEDONDRAFTSHORT: Diubah
    MetadataToggle: Metadata
    MoreOptions: 'Pilihan lain'
    OBSOLETECLASS: 'Jenis laman {type} ini sudah usang. Menyimpannya akan memperbarui jenisnya dan Anda kemungkinan akan kehilangan data'
    PAGELOCATION: 'Lokasi laman'
    PAGETITLE: 'Nama laman'
    PAGETYPE: 'Tipe laman'
    PARENTID: 'Laman induk'
    PARENTTYPE: 'Lokasi laman'
    PARENTTYPE_ROOT: 'Laman atas'
    PARENTTYPE_SUBPAGE: 'Sub-laman di bawah laman induk'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Kelola hak akses untuk konten ini'
    PERMISSION_GRANTACCESS_HELP: 'Perbolehkan pengaturan pencegahan akses ke laman tertentu di bagian "Laman".'
    PageTypNotAllowedOnRoot: 'Jenis laman {type} tidak diperbolehkan di tingkat atas'
    PageTypeNotAllowed: 'Jenis laman {type} tidak diperbolehkan menjadi turunan dari laman induk ini'
    REMOVE_INSTALL_WARNING: 'Peringatan: Anda perlu menghapus instal.php dari penginstalan SilverStripe ini untuk alasan keamanan.'
    REORGANISE_DESCRIPTION: 'Ubah stuktur situs'
    REORGANISE_HELP: 'Atur ulang laman pada struktur situs dengan drag&drop.'
    SHOWINMENUS: 'Perlihatkan dalam menu?'
    SHOWINSEARCH: 'Perlihatkan dalam pencarian'
    TABBEHAVIOUR: Perilaku
    TABCONTENT: 'Konten Utama'
    TABDEPENDENT: 'Laman terkait'
    TOPLEVEL: 'Konten Situs (Tingkat Atas)'
    URLSegment: 'Segmen URL'
    VIEWERGROUPS: 'Kelompok Penampil'
    VIEW_ALL_DESCRIPTION: 'Tampilkan semua laman'
    VIEW_ALL_HELP: 'Bolehkan menampilkan semua laman pada situs, terlepas dari pengaturan Akses. Memerlukan perijinan "Akses ke bagian ''Laman''".'
    VIEW_DRAFT_CONTENT: 'Tampilkan konten draft'
    VIEW_DRAFT_CONTENT_HELP: 'Untuk menampilkan laman di luar CMS pada modus draft. Berguna untuk kolaborasi eksternal tanpa akses CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Mohon terbitkan laman tertaut untuk menayangkan laman virtual'
    VIRTUALPAGEWARNING: 'Mohon pilih laman tertaut dan simpan lebih dulu untuk menayangkan laman ini'
    VIRTUALPAGEWARNINGSETTINGS: 'Mohon pilih laman tertaut pada konten utama untuk menayangkan'
    Viewers: 'Kelompok Penampil'
    Visibility: Visibilitas
    has_one_Parent: 'Laman Induk'
    many_many_BackLinkTracking: 'Jajaki Tautan Balik'
    many_many_ImageTracking: 'Jajaki Gambar'
    many_many_LinkTracking: 'Jajaki Tautan'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Laman Tertaut'
    EditLink: edit
    HEADER: 'Ini adalah laman virtual'
    HEADERWITHLINK: 'Ini adalah laman virtual dengan konten salinan dari "{title}" ({link})'
    PageTypNotAllowedOnRoot: 'Laman asli jenis "{type}" tidak dibolehkan pada tingkat atas untuk laman virtual ini'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Lain
    BROKENLINKS: 'Laporan tautan rusak'
    CheckSite: 'Cek situs'
    CheckSiteDropdownDraft: 'Draf situs'
    CheckSiteDropdownPublished: 'Situs Terbit'
    ColumnDateLastModified: 'Tanggal terakhir modifikasi'
    ColumnDateLastPublished: 'Tanggal terbit terakhir'
    ColumnProblemType: 'Jenis masalah'
    ColumnURL: URL
    HasBrokenFile: 'terdapat berkas yang rusak'
    HasBrokenLink: 'terdapat tautan yang rusak'
    HasBrokenLinkAndFile: 'terdapat berkas dan tautan yang rusak'
    HoverTitleEditPage: 'Edit laman '
    PageName: 'Nama laman'
    ReasonDropdown: 'Masalah yang diperiksa'
    ReasonDropdownBROKENFILE: 'Berkas rusak'
    ReasonDropdownBROKENLINK: 'Tautan rusak'
    ReasonDropdownRPBROKENLINK: 'Laman pengarah mengarah ke laman yang tidak ada'
    ReasonDropdownVPBROKENLINK: 'Laman virtual mengarah ke laman yang tidak ada'
    RedirectorNonExistent: 'laman pengarah mengarah ke laman yang tidak ada'
    VirtualPageNonExistent: 'laman virtual mengarah ke laman yang tidak ada'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Dari
    FILTERDATETO: Ke
    GO: Pergi
    SEARCH: Cari
    SearchResults: 'Hasil Pencarian'
